Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001558ScribusInternalpublic2005-01-17 14:422005-06-06 13:24
Reporterafonit 
Assigned Tocbradney 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSLinuxOS Version
Product Version1.2CVS 
Target VersionFixed in Version1.3.0cvs 
Summary0001558: Item > Distribue/Align, should be ever present and a toolbar
DescriptionItem > Distribute/Align, can only be brought up when you have slected your items, and once you have aligned, this window must be closed, so you can reselect items, then bring this window up again to do an alignment.


This window should behave similarly to the Tools > Properties window, in that it can always be up, and does not need to be closed to select new objects.
Steps To Reproduceslect two objects, Item > Distribute/Align, try to select two new object two align, and you cant, you have to close the window, then select, then go to item > distribute/align
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0004896)
cbradney (administrator)
2005-06-04 19:18

Tools->Align/Distribute. Old palette still there but will go shortly.

- Issue History
Date Modified Username Field Change
2005-01-17 14:42 afonit New Issue
2005-06-04 19:18 cbradney Status new => assigned
2005-06-04 19:18 cbradney Assigned To => cbradney
2005-06-04 19:18 cbradney Status assigned => resolved
2005-06-04 19:18 cbradney Fixed in Version => 1.3.0cvs
2005-06-04 19:18 cbradney Resolution open => fixed
2005-06-04 19:18 cbradney Note Added: 0004896
2005-06-06 13:24 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker